@import url(https://fonts.googleapis.com/css?family=Luckiest+Guy|Raleway:400,700|Ceviche+One|Open+Sans);
@font-face {
	font-family: 'Merge-Light';
	src: url('webfonts/2AF21F_0_0.eot');
	src: url('webfonts/2AF21F_0_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2AF21F_0_0.woff') format('woff'), url('webfonts/2AF21F_0_0.ttf') format('truetype');
}

body {
	background: #000 url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/pagebg24.jpg?t=1437348143") no-repeat scroll 50% 0%;
	/*background: #000 url("../needed/bigbanner02.png") no-repeat scroll 50% 0%;
	background: #ffcc00 url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/bg-2.jpg?t=1419403897") repeat-x;
	background: #ffcc00 url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/bg-2.jpg?t=1419403897") no-repeat 0% 0%;
*/	font-family: "Open Sans", Arial, Sans-Serif;
}
.page {
	background: #000 url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/pagebg24.jpg?t=1437348143") no-repeat scroll 50% 0%;
	/*background: #000 url("../needed/bigbanner02.png") no-repeat scroll 50% 0%;
	background: #ffcc00 url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/bg-2.jpg?t=1419403897") repeat-x;
	background: #011117 url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/bg-easter-4.jpg?t=1427853095") no-repeat scroll 50% 0%;
background: #ffcc00 url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/sale-a-thon-new-bg.jpg?t=1434083105") no-repeat 50% 0%;*/
}

.wd30p {
	width: 20%;
}
.christmas_gifts {
	background: #fff url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/banner-3.jpg?t=1419403631") no-repeat center center;
	height: 176px;
	background-size: contain;
}
.PageMenu .CategoryList h3{
	display: none;
}
.header {
	font-family: 'Exo 2', sans-serif;
	border-top: 2px solid #ed1d24;
	background: transparent;
	border-bottom: 0px solid #000;
	margin-bottom: 0;
}
.header .iwrap {
	background: transparent url("../needed/headerbg.png") no-repeat top center;
}
.fullblack {
	background: #2B2B2B;
	margin-bottom: 20px;
}
.fullblack #GiftCertificatesMenu {
	margin: 20px 0 0 20px;
}
.fullblack .side-menu li {
	border-bottom: 0px solid #434343;
}
.TopMenu {
	font-size: 13px;
}
.TopMenu, .TopMenu a {
	color: #aaa;
}
#SearchForm {
	position: relative;
	width: 100%;
	top: 15px;
}
#SearchForm input {
	color: #aaa;
}
.TopMenu .inner {
	padding: 0 0 20px 0;
}
.TopMenu li {
	font-family: "Exo 2", sans-serif;
	line-height: 30px;
}
.TopMenu li a {
	font-family: "Exo 2", sans-serif;
	font-weight: 700;
}
.TopMenu li.last a {
	background: #ed1d24;
	color: #fff;
	padding: 10px;
}
.TopMenu li.last a .icon {
	position: relative;
}
#SearchForm .Button, #SearchForm input.Textbox, #SearchForm {
	border: 1px solid #444;
	background-color: #222;
}
#SearchForm .Button {
	background: url("../needed/searchicon.png") 50% 50% no-repeat;
}
.icon-cart {
	height: 27px;
	width: 27px;
	background: url("../needed/cart.png") no-repeat center center;
}
.header-logo {
	margin-top: -192px;
}
#Header .inner {
	height: 112px;
	background: transparent;
}
#Header .inner .shipping a {
	background: transparent url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/flat-rate-shipping.png?t=1530618019&_ga=2.38475046.483584459.1530612567-1489087663.1530086844") no-repeat center center;
	height: 112px;
	background-size: 100%;
	display: block;
}
.PageMenu {
	font-family: "Raleway", "Open Sans", Arial;
	margin: 0;
}
.PageMenu>.inner {
	background: #e11133;
}
.PageMenu ul {
	display: block;
}
.PageMenu .sf-menu>li>a {
	font-weight: 700;
	color: #fff;
}
.PageMenu li {
	padding: 14px;
	border-left: 1px solid #fb1f43;
	border-right: 1px solid #920018;
	margin: 0;
}
.PageMenu li.First {
	float: left;
	margin: 0;
	padding: 0;
}
.PageMenu li.First a {
	background: url(../needed/home.png) no-repeat center center;
	width: 30px;
	height: 18px;
	padding: 14px;
	display: block;
}
.PageMenu li ul li {
	border-left: 0px solid #fb1f43;
	border-right: 0px solid #920018;
	width: 90%;
	border-bottom: 1px solid #666;
}
.PageMenu .sf-menu li {
	float: left;
}
.flexslider {
	background: transparent;
}
.flex-control-nav {
	position: relative;
	margin-top: 0;
	bottom: 25px;
}
.slide-show {
	margin-bottom: -21px !important;
}
.FeaturedProducts, .NewProducts, .TopSellers {
	background: #fff;
	padding: 20px;
	margin-bottom: 0px;
}
#HomeFeaturedProducts h3, #SideTopSellers h3, #HomeNewProducts h3 {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 24px;
	font-weight: 700;
	color: #ed1d24;
}

@media screen and (min-width: 769px) {
#home .ProductList li, .productPage .ProductList li {
	width: 25%;
}
}
.ProductList .ProductDetails {
	padding: 0;
}
.ProductList .ProductImage, .brand-img, #ProductDetails .ProductThumbImage {
}
.ProductList .ProductImage a, .ProductThumbImage a {
/* background:url("../needed/border_products.png") no-repeat;*/
}
.ProductList .ProductImage img, #ProductDetails .ProductThumbImage img {
	max-height: 95%;
	max-width: 95%;
}
#home .ProductList .pname, #CategoryContent .ProductList .pname, .ProductList .pname {
	background: #fff;
	font-family: 'Exo 2', sans-serif;
	;
	font-size: 18px;
	padding: 5px;
	text-align: left;
	color: #cc0033;
	line-height: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}
#home .ProductList .p-price {
	display: inline-block;
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 24px;
	width: 48%;
}
 #CategoryContent .ProductList .p-price, {
 display: block;
 font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
 font-size: 28px;
 margin-top: 10px;
}
.ProductList .ProductActionAdd {
	display: inline-block;
	width: 48%;
}
.ProductActionAdd .btn {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 16px;
	color: #fff;
	background-color: #cc0033;
	letter-spacing: 0;
	padding: 3px;
	width: auto;
	display: block;
}
.ProductActionAdd .btn:hover {
	background-color: #9a0019;
}
#home .ProductList .btn, #home .ProductList .btn:hover {
	background-color: #fff;
	border: 0px solid #9a0019;
}
.p-price .RetailPriceValue {
	font-size: 18px;
	color: #999;
}
.install_banner {
	margin-bottom: 0;
}
.install_banner a {
	background: url("../needed/car_install.png") no-repeat;
	width: 100%;
	height: 175px;
	display: block;
}
.clast_promotion {
	background: #393939 url("../needed/last_cpromo6.png") right bottom no-repeat;
}
#home .cpromotions ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#home .cpromotions ul li {
	display: block;
}
#home .cpromotions ul li a {
	width: 100%;
	height: 152px;
	display: block;
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
}
#home .cpromotions ul li.cpromo1 a {
	background: transparent url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/ad01.png?t=1504226258&_ga=2.1972657.1838244675.1504223028-984413289.1474348988") no-repeat;
	background-size: cover;
}
#home .cpromotions ul li.cpromo1 a span {
	clear: both;
	text-align: center;
	width: 165px;
	font-size: 20px;
	padding: 20px 20px 0 330px;
	display: block;
	color: #000;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
}
#home .cpromotions ul li.cpromo2 a {
	background: transparent url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/ad2.png?t=1504226225&_ga=2.1972657.1838244675.1504223028-984413289.1474348988") no-repeat;
	background-size: cover;
}
#home .cpromotions ul li.cpromo2 a span {
	clear: both;
	text-align: center;
	width: 249px;
	font-size: 21px;
	padding: 20px 0px 0px 250px;
	display: block;
	color: #fff;
	line-height: 24px;
	text-shadow: 1px 1px 3px rgba(149, 0, 15, 1);
}
#home .cpromotions ul li.cpromo3 a {
	background: transparent url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/ad3.png?t=1504226226&_ga=2.1972657.1838244675.1504223028-984413289.1474348988") no-repeat;
	background-size: cover;
}
#home .cpromotions ul li.cpromo3 a span {
	clear: both;
	text-align: left;
	width: 200px;
	font-size: 28px;
	padding: 20px 30px 0 10px;
	display: block;
	color: #fff;
	line-height: 24px;
	text-shadow: 1px 1px 3px rgba(149, 0, 15, 1);
}
#home .cpromotions ul li.cpromo4 a {
	background: transparent url("https://cdn3.bigcommerce.com/s-pnb4z5/product_images/uploaded_images/ad4.png?t=1504226226&_ga=2.261970189.1838244675.1504223028-984413289.1474348988") no-repeat;
	background-size: cover;
}
#home .cpromotions ul li.cpromo4 a span {
	clear: both;
	text-align: center;
	width: 260px;
	font-size: 30px;
	padding: 15px 30px 0 220px;
	display: block;
	color: #fff;
	line-height: 27px;
	text-shadow: 1px 1px 3px rgba(149, 0, 15, 1);
}
#home .cpromotions ul li.cpromo5 a {
/* background: transparent url("../needed/cpromo5.png") 40px 100px no-repeat; */
}
.cpromo1 a, .cpromo2 a, .cpromo3 a, .cpromo4 a {
}
#home .cpromotions ul li.cpromo5 a {
	font-size: 50px;
	color: #ffdf1b;
	text-align: center;
	height: 220px;
	padding-top: 40px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.77);
}
#home .clast_promotion .NewProducts h3 {
	background: #ef0943;
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 30px;
	color: #fff;
	padding: 20px;
}
#home .clast_promotion .NewProducts .ProductList {
	padding: 20px;
	height: 760px;
}
.cwrap {
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
}
.promo3box {
	clear: both;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	display: block;
	overflow: hidden;
}
.promo3box ul {
	list-style: none;
}
.promo3box ul li a {
	width: ;
	float: left;
	background-size: contain;
}
.promo3box ul li.box1 a {
	background: transparent url("") no-repeat left center;
	/* margin-right: 14px;*/
	height: 170px;
}
.promo3box ul li.box2 a {
	background: transparent url("") no-repeat center center;
	/* margin-right: 14px;*/
	height: 170px;
}
.promo3box ul li.box3 a {
	background: transparent url("") no-repeat right center;
	height: 170px;
}
.brandsfooter {
	background: transparent url("../needed/brandsbgfooter.png")center center no-repeat;
	width: 100%;
	height: 157px;
	display: block;
	margin-bottom: 20px;
	overflow: hidden;
}
.brandsfooter .AllBrands h2 {
	display: none;
}
.brandsfooter .AllBrands ul li {
	float: left;
	margin: 70px 5px 20px 5px;
}
.brandsfooter .AllBrands ul li a {
	height: 56px;
	display: block;
	text-indent: -9999px;
}
.brandsfooter .AllBrands ul li:nth-child(1) a {
	background: transparent url("../needed/jlaudio.png") no-repeat;
	background-size: cover;
	width: 64px;
}
.brandsfooter .AllBrands ul li:nth-child(2) a {
	background: transparent url("../needed/jvc.png") no-repeat;
	background-size: cover;
	width: 140px;
}
.brandsfooter .AllBrands ul li:nth-child(3) a {
	background: transparent url("../needed/kenwood.png") no-repeat;
	background-size: cover;
	width: 204px;
}
.brandsfooter .AllBrands ul li:nth-child(4) a {
	background: transparent url("../needed/kicker.png") no-repeat;
	background-size: cover;
	width: 204px;
}
.brandsfooter .AllBrands ul li:nth-child(5) a {
	background: transparent url("../needed/pioneer.png") no-repeat;
	background-size: cover;
	width: 184px;
}
.brandsfooter .AllBrands ul li:nth-child(6) a {
	background: transparent url("../needed/sony.png") no-repeat;
	background-size: cover;
	width: 143px;
}
.newsletter-subscription {
	border: 0px none #e3e3e3;
	background-color: transparent;
}
.newsletter-subscription .inner {
	background-color: #b20202;
}
.newsletter-subscription h4 {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	padding-left: 20px;
	padding-top: 5px;
	line-height: 20px;
}
.newsletter-subscription .subscribe_form .grid__item {
	padding-left: 0;
	padding-right: 30px;
}
.newsletter-subscription .subscribe_form .btn {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 18px;
	color: #fff;
	background-color: #cc0033;
	border: 2px solid #9a0019;
	padding: 5px 0;
	letter-spacing: 0;
	line-height: 24px;
}
.newsletter-subscription .subscribe_form .btn:hover {
	background-color: #9a0019;
}
.footer-main {
	background: transparent;
}
.footer-main h4, .footer-main h2 {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 24px;
	color: #fff;
	font-weight: normal;
}
.footer-main .sf-menu, .footer-main a {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
}
.footer-main .callus {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 30px;
	color: #ffdf1b;
	font-weight: bold;
}
.footer-main .payment {
	clear: both;
	text-align: right;
	margin-top: -100px;
}
.footer-main .payment ul {
	list-style: none;
}
.footer-main .payment ul li {
	display: inline-block;
	width: 52px;
	height: 33px;
	margin-right: 10px;
}
.footer-main .payment ul li.mastercard {
	background: transparent url("../needed/mastercard.png") no-repeat;
}
.footer-main .payment ul li.visa {
	background: transparent url("../needed/visa.png") no-repeat;
}
.footer-main .payment ul li.amx {
	background: transparent url("../needed/amx.png") no-repeat;
}
.footer-main a:hover {
	color: #fff;
}
.footer-main .SocialConnect li {
	float: left;
}
.footer-links, .footer-links a {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	color: #f96767;
	background: #b20202;
	font-weight: 400;
}
.Breadcrumb {
	background: #171717 url(../needed/bg_strip.gif) repeat;
	padding: 20px 0 20px 20px;
	margin: 0;
}
.Breadcrumb ul {
	margin: 0;
}
.Breadcrumb li {
	font-family: "Open Sans", Arial, Sans-Serif;
	font-weight: 400;
}
.Breadcrumb li a {
	font-family: "Open Sans", Arial, Sans-Serif;
	background: url(../needed/sbreadcrumb.png) no-repeat 100% 50%;
	font-weight: 400;
}
.CartContents tfoot .SubTotal td {
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	padding: 20px;
}
table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td, .CompareFieldName {
	border-bottom: 1px solid #5b5b5b;
}
.CartContents thead {
	background: #3b3b3b;
	border-top: 1px solid #4b4b4b;
	border-bottom: 1px solid #4b4b4b;
}
/* .ProceedToCheckout, .KeepShopping, .ProceedToCheckout .CheckoutButton, .ProceedToCheckout .AlternativeCheckout {
    display: inline-block;
}*/

.ProceedToCheckout .btn {
	line-height: 30px;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #3b3b3b;
	border: 1px solid #4b4b4b;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent, div.uploader span.action {
	border-left: 1px solid #4b4b4b;
}
.CartRemoveLink {
	background: transparent url(../needed/remove.png) no-repeat center center;
}
.pmsg {
	padding: 20px;
	line-height: 24px;
}
.ahrs p{
  font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
  color: #bbb;
}
.clearfix {
	clear: both;
}
/************************pages*******************************/
.cproduct .topbox {
	background: #fff;
	display: table;
	width: 100%;
	table-layout: fixed;
}
.cproduct .topbox .left-content {
	width: 50%;
	float: none;
	display: table-cell;
	vertical-align: top;
}
.cproduct .topbox .ProductMain {
	background: #e11133;
	width: 50%;
	float: none;
	display: table-cell;
	vertical-align: top;
}
.cproduct .ProductList .ProductImage a, .cproduct .ProductThumbImage a {
	background: transparent;
}
.cproduct .topbox .ImageCarouselBox {
/*      position: relative;
      bottom: -254px;*/
;
}
.cproduct .topbox .ProductTinyImageList {
	padding: 0 20px;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-align: center;
}
.cproduct .ProductMain h1 {
	font-family: 'Exo 2', sans-serif;
	;
	font-size: 36px;
	color: #fff !important;
	margin-top: 0px;
}
.cproduct .ProductPrice {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 36px;
	color: #ffcc00;
}
.cproduct .VariationProductPrice {
	font-family: 'Exo 2', sans-serif;
	font-size: 20px;
	word-wrap: break-word;
	padding-right: 10px;
}
.cproduct .ProductDetailsGrid {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 16px;
	color: #fff;
}
.cproduct .ProductDetailsGrid .qty .Value {
	color: #333;
}
.cproduct .ProductPrice strike {
	color: rgba(255,204,0,0.7);
}
.addto {
	border-top: 0px solid #e3e3e3;
}
.cproduct .btn.add-to-cart, .ProceedToCheckout .CheckoutButton a {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	background-color: #cc0033;
	border: 2px solid #9a0019;
	color: #fff;
	font-size: 16px;
}
.cproduct .btn.add-to-cart:hover {
	background-color: #9a0019;
}
.cproduct .btn.alt {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	border: 3px solid #9a0019;
	color: #fff;
}
.cproduct .btn.alt:hover {
	background-color: #9a0019;
}
.cproduct #prodAccordion {
	background: #2b2b2b;
	margin-top: 20px;
}
.cproduct #prodAccordion .subtitle {
	background: #e11133 url(../needed/icon_arrow_left.png) no-repeat 98% center;
	font-size: 24px;
	color: #fff;
	margin: 0 auto !important;
	padding: 20px !important;
}
.cproduct #prodAccordion .current .subtitle {
	background: #e11133 url(../needed/icon_arrow_down.png) no-repeat 98% center !important;
}
#prodAccordion .Block {
	border-bottom: 1px solid #ff4866;
}
.cproduct .current .prodAccordionContent {
	padding: 20px;
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	color: #cccccc;
	line-height: 24px;
}
#prodAccordion {
	margin-bottom: 0px !important;
}
.cproduct .current .prodAccordionContent a {
	color: #ffdf1b;
	font-weight: 700;
}
.SideRelatedProducts {
	background: #fff;
	padding: 20px;
}
.SideRelatedProducts .ProductList .pname {
	background: #fff;
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	padding: 3px 5px;
	text-align: left;
	color: #cc0033;
	line-height: 20px;
}
.SideRelatedProducts .ProductList em, .ProductList .p-price {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 24px;
	color: #333;
	/*  padding-top: 10px;*/;
}
#CategoryContent .ProductList .p-price, .SideRelatedProducts .ProductList em {
	padding-top: 10px;
}
.ProductList .ProductPriceRating, .ProductList li .ProductCompareButton {
	display: none;
}
.productlist-page {
	background: #2b2b2b;
	margin-bottom: 20px;
}
.productlist-page .pcategory {
	background: #2b2b2b;
	display: table;
}
.pcategory .Left {
	padding-top: 40px;
	display: table-cell;
	vertical-align: top;
}
.productlist-page .Left {
	background: #2b2b2b;
}
.productlist-page .Content.Wide {
	background: #fff;
	padding: 20px 20px 0 20px;
	margin-bottom: 0;
}
.pcategory .Content.Wide {
	display: table-cell;
	vertical-align: top;
	width: 77%;
}
.inner #CategoryHeading .TitleHeading {
	margin-bottom: 0;
	border-bottom: 0px solid #920018;
	padding: 20px;
	color: #fff;
	font-size: 36px;
	background: #e11133 url("../needed/last_cpromo2.png") right -30px no-repeat;
}
.productlist-page .pcategory .side-menu a, .pcategory .AllBrands ul li a {
	color: #fff;
}
.Left #SideCategoryList .SideCategoryListFlyout>ul>li, ul.side-menu li {
	border-bottom: 1px solid #4b4b4b;
}
.pcategory h4, .pcategory h2 {
	font-size: 18px;
	color: yellow;
}
/*.pcategory .AllBrands ul li {
  border-bottom: 1px solid #ff637d;
  margin-bottom: 5px;
}*/
.AllBrands .BlockContent {
	padding: 0;
}
.Left #SideCategoryList .BlockContent, .Left .slist .BlockContent {
	padding: 0 0 0 0;
	overflow: hidden;
}
.pcategory .AllBrands ul li a, .Left #SideCategoryList li a, .Left .slist li a, .Left .afterSideShopByBrand a, .Left #GiftCertificatesMenu li a, .Left #SideAccountMenu li a {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	color: #fff;
	padding: 7px 0;
	display: block;
	border-bottom: 1px solid #4b4b4b;
	margin-bottom: 10px;
}
.pcategory .AllBrands ul li a:hover, .productlist-page .pcategory .side-menu a:hover, .BrandList ul li a:hover {
	color: #ffcc00;
}
.pcategory .ProductList .ProductActionAdd {
	display: block;
	width: auto !important;
}
.pcategory #CategoryContent .ProductList .ProductActionAdd .btn {
	background-color: #cc0033 !important;
}
.pcategory #CategoryContent .ProductList .ProductActionAdd .btn:hover {
	background-color: #9a0019 !important;
}
.TitleHeading, .TabNav {
	background: #e11133;
	font-size: 36px;
	color: #fff;
	margin-bottom: 0px;
	padding: 20px;
	border-bottom: 0px solid #333;
}
.btn.alt, #CategoryContent .CompareButton .btn {
	font-family: "Luckiest Guy", "Raleway", "Open Sans", Arial, Sans-Serif;
	background-color: #cc0033;
	border: 2px solid #9a0019;
	color: #fff;
	font-size: 16px;
}
.btn.alt:hover, #CategoryContent .CompareButton .btn:hover {
	background-color: #9a0019;
	border: 2px solid #9a0019;
	color: #fff;
	font-size: 16px;
}
.Content {
	background: #2b2b2b;
	padding: 20px;
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	color: #cccccc;
	margin-bottom: 20px;
}
.Content.Widest {
	margin: 20px 0;
}
.Content.Widest .fullwidth, .Content.Widest .full-width {
	padding: 20px !important;
}
.login-form .grid {
	padding: 20px;
}
#CreateAccountForm .full-width {
	padding: 20px;
}
#SearchPageHeader, #SearchProduct_Container {
	padding: 20px;
}
#SearchPageHeader a {
	color: #fff;
}
.header-secondary {
	display: none;
}
.pcart {
	padding: 0;
}
.EstimateShippingLink.btn.alt {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	background-color: #3b3b3b;
	border: 2px solid #4b4b4b;
	color: #fff;
	font-size: 12px;
}
#CartHeader .btn {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 14px;
}
#CartHeader .btn:hover {
	background: transparent;
}
#CartContent .txtR, .CartCode {
	padding: 0 20px;
}
.productlist-page .Left {
	padding: 40px 20px;
}
form .HorizontalFormContainer dd em.ProductPrice {
	font-size: 16px;
}
#SimilarProductsByCustomerViews .BlockContent {
	background: #fff;
}
.CategoryDescription {
	padding: 20px;
	color: #cccccc;
	font-size: 90%;
}
.CategoryDescription p a {
	color: #fff;
	padding: 0 5px;
	background: #E11133;
}
.banner_home_page_bottom {
	color: #cccccc;
	font-size: 90%;
	padding: 5px 20px;
}
.banner_home_page_bottom h1 {
	color: #ffdf1b;
        padding-top: 40px;
}

/* 1000px */
@media screen and (max-width: 1000px) {
.page {
	background: transparent;
}
.ProductList .ProductActionAdd, #home .ProductList .btn, #home .ProductList .btn:hover, #home .NewProducts .ProductList .p-price {
	display: block;
	width: 100%;
	text-align: center;
}
.promo3box ul li a, .promo3box ul li.box1 a, .promo3box ul li.box2 a, .promo3box ul li.box3 a {
	width: 33.333333%;
	background-size: contain;
}
}

@media screen and (min-width: 769px) {
#home .NewProducts, #home .cpromotions {
	width: 50%;
	padding: 0;
	float: left;
	vertical-align: top;
}
#home .NewProducts .ProductList li {
	width: 49%;
}
#home .NewProducts .ProductList .p-price {
	text-align: left;
}
.header-secondary {
	display: none;
}
}

@media screen and (max-width: 767px) {
/*.header-logo {
        margin-top: 0;
    }*/
#Header {
	margin-bottom: 50px;
	top: 60px;
	display: block;
}
.cproduct .topbox .ImageCarouselBox {
	position: relative;
	bottom: -20px;
}
.productlist-page .pcategory, .productlist-page .Content.Wide {
	padding: 0;
}
.Content.Widest {
	padding: 0;
}
#CreateAccountForm .full-width {
	padding: 0;
}
#home .PageMenu {
	display: none !important;
}
#Header .inner {
	background: #ed1d24;
}
#DrawerMenu .inner {
	width: 100%;
}
#DrawerMenu a {
	font-family: "Raleway", "Open Sans", Arial, Sans-Serif;
	font-size: 1em;
}
#DrawerMenu .CategoryList h4 {
	padding: 12px;
	background: #ed1d24;
}
#home .ProductList .p-price {
	width: 100%;
	padding: 10px 0;
	text-align: center;
}
.ProductList .ProductDetails {
	padding: 0;
}
.Block.install_banner {
	margin-bottom: 0;
}
.install_banner a {
	background-size: cover;
	height: 95px;
}
.clast_promotion .FeaturedProducts, .clast_promotion .NewProducts, .clast_promotion .TopSellers {
	padding: 0;
}
#home .cpromotions ul li.cpromo1 a, #home .cpromotions ul li.cpromo2 a, #home .cpromotions ul li.cpromo3 a, #home .cpromotions ul li.cpromo4 a {
	background-size: cover !important;
	height: 180px;
}
#home .cpromotions ul li.cpromo1 a span, #home .cpromotions ul li.cpromo2 a span, #home .cpromotions ul li.cpromo3 a span, #home .cpromotions ul li.cpromo4 a span {
	width: 100%;
	padding: 100px 0 0 0;
	color: #fff;
	text-align: center;
}
#home .cpromotions ul li.cpromo5 a {
	display: none;
}
.clast_promotion {
	background: #2b2b2b;
}
.promo3box ul li.box1 a, .promo3box ul li.box2 a, .promo3box ul li.box3 a {
	width: 33.33333%;
	background-size: contain;
	background-position: top left;
}
.brandsfooter {
	background: #fff;
	width: 100%;
	height: auto;
}
.brandsfooter .AllBrands ul li {
	width: 100%;
	margin: 10px;
}
.btn, .btn.alt, textarea, input[type="email"], input[type="text"], input[type="password"], input.Textbox {
	height: 40px;
	line-height: 40px;
}
.footer-main .payment ul li {
	margin: 0 0 0 9%;
}
.footer-main .SocialConnect li {
	float: none;
}
.cproduct .topbox .left-content, .cproduct .topbox .ProductMain {
	display: block;
}
.cproduct .topbox .ProductMain {
	display: block;
	width: 100%;
	padding: 20px;
}
.header-secondary #SearchForm {
	position: relative;
	margin-top: 0;
}
.CreateAccount .btn.alt {
	height: auto;
	line-height: 1.2em;
	padding: 10px;
}
#SearchPageHeader .FloatRight {
	float: none;
}
#SearchPageHeader .FloatRight a {
	margin: 0;
}
#SearchPageHeader .FloatRight .mfix {
	position: relative;
	margin-top: 0;
	right: 0;
	top: -27px;
	margin-right: 10px;
}
.newsletter-subscription .subscribe_form .grid__item {
	padding-right: 15px;
}
.pcategory .Left {
	padding-left: 20px;
	padding-right: 20px;
}
.Left #SideCategoryList .BlockContent, .Left .slist .BlockContent {
	padding: 0;
}
.productlist-page .CategoryContent {
	padding: 0 20px;
}
.ProceedToCheckout, .KeepShopping, .ProceedToCheckout .CheckoutButton, .ProceedToCheckout .AlternativeCheckout {
	display: block;
}
#SearchPageHeader, #SearchProduct_Container {
	padding: 20px 0;
}
.ProductList.List .ProductImage {
	float: none;
	clear: both;
	width: 100%;
}
.brandsfooter {
	display: none;
}
}

/* 480px */
@media screen and (max-width: 480px) {
.header {
	padding-top: 160px;
}
#Header {
	top: 0;
	border-bottom: 1px solid #660000;
}
#SearchForm {
	top: 0;
}
#home .clast_promotion .NewProducts .ProductList {
	padding: 20px;
}
.newsletter-subscription h4 {
	padding-left: 0;
}
.newsletter-subscription .grid {
	margin-left: 0;
}
.newsletter-subscription .grid__item {
	padding-left: 0;
}
.newsletter-subscription .two-thirds .grid {
	margin-left: 30px;
}
#home .cpromotions ul li.cpromo1 a, #home .cpromotions ul li.cpromo2 a, #home .cpromotions ul li.cpromo3 a, #home .cpromotions ul li.cpromo4 a {
	background-size: contain !important;
	height: 190px;
}
#home .cpromotions ul li.cpromo1 a span, #home .cpromotions ul li.cpromo2 a span, #home .cpromotions ul li.cpromo3 a span, #home .cpromotions ul li.cpromo4 a span {
	padding: 120px 0 0 0;
}
.pcart {
	padding: 0;
}
#CartHeader .txtR {
	clear: both;
	float: none;
	display: block;
}
.CartContents tfoot .SubTotal td {
	text-align: center;
	Padding-left: 0;
}
.EstimateShippingLink.btn.alt {
	width: 80%;
	margin: 0 auto;
}
#CartHeader .btn {
	margin-top: 0 !important;
	position: relative;
}
#CartHeader .btn:hover {
	background: #e11133;
}
#CartContent .txtR, #CartContent .CartCode {
	padding: 0;
}
.promo3box ul li.box1 a, .promo3box ul li.box2 a, .promo3box ul li.box3 a {
	width: 100%;
	background-size: contain;
}
.btn, .btn.alt {
	font-size: 14px;
}
form .HorizontalFormContainer dd {
	width: 100%;
}
.CartContents tfoot .CheckoutRedeemCoupon label {
	display: block;
	padding: 10px 0;
}
.table.CartContents {
	width: 96%;
}
#ContactForm dd, #CheckoutStepPaymentDetails dd, #ContactForm .Submit, #CheckoutStepPaymentDetails .Submit {
	margin-left: 0;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
	margin-top: 18px;
	font-size: 12px;
}
.productlist-page .pcategory {
	display: block;
}
}


/*Color Fix*/
#prodAccordion{
 color:#fff;
}

/*Menu Fix*/
.sf-menu li:hover ul {
    display: block!important;
    visibility: visible!important;
}

/*Menu Second Level*/
.sf-menu li:hover ul li ul {
    display: none!important;
    visibility: hidden!important;
}

.sf-menu li:hover ul li:hover ul{
    display: block!important;
    visibility: visible!important;
}

/*Menu Third Level*/
.sf-menu li:hover ul li:hover ul li ul{
   display: none!important;
   visibility: hidden!important;
}

.sf-menu li:hover ul li:hover ul li:hover ul{
   display: block!important;
   visibility: visible!important;
}

.mobile-phone {
    font-weight: bold;
    color: white;
    display:none;
}

.footer-main .sf-menu li ul {
    background: #222;
    padding: 0 0 8px 20px;
}
